LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
EnhancedCustomShapeParameter Struct Reference

specifies a single value which is used with EnhancedCustomShapes More...

`import"EnhancedCustomShapeParameter.idl";`

## Public Attributes
any | Value
| the any can be of type long or double More...
short | Type

## Detailed Description

specifies a single value which is used with EnhancedCustomShapes

## Member Data Documentation

## ◆ Type

short Type

## ◆ Value

any Value

the any can be of type long or double

The documentation for this struct was generated from the following file:

- com/sun/star/drawing/EnhancedCustomShapeParameter.idl